.navigationMain {
    position: relative;
    z-index: 9998 !important;
}

.dropdownmenu {
    z-index: 99999 !important;
}

.dropdownNavTabMain {
    z-index: 99999 !important;
}

#top-bar .nav-right .dropdown-menu {
    z-index: 99999 !important;
    background: #fff !important;
    display: none !important;
    flex-direction: column !important;
    border-radius: 8px !important;
}

#top-bar .nav-right .dropdown:hover .dropdown-menu {
    display: flex !important;
}

#top-bar .nav-right .orange-bg:hover {
    background: #ff7900 !important;
}

#top-bar .nav-right .orange-bg a:hover {
    background: transparent !important;
}



#top-bar .nav-right .dropdown-menu li {
    display: block !important;
    width: 100% !important;
}

#top-bar .main-navbar-tab {
    border: none !important;
}

#top-bar .main-navbar-tab::before,
#top-bar .main-navbar-tab::after {
    display: none !important;
}

#top-bar .navbar-main > li {
    border: none !important;
}

#top-bar .main-navbar-tab a[href="/career-assessment"] {
    color: #fff !important;
    font-weight: normal !important;
}
